{% extends "src/html/_template.njk" %}
{% set title = "Контакты" %}


{% block main %}
    <div class="card">
        <div class="card__media">
            <div class="card__image">
                <img src="img/image.jpg" class="img-fluid" alt="">
            </div>
            <div class="card__button">
                <button type="button" class="btn"  data-hystmodal="#send">
                    <span>Сохранить в контакты</span>
                    <i>
                        <svg width="100%" height="100%" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_88:4815)">
                                <path d="M12.3043 5.02182H9.17387V0.326172H4.47821V5.02182H1.34778L6.82604 10.5001L12.3043 5.02182ZM1.34778 12.0653V13.6305H12.3043V12.0653H1.34778Z" fill="white"></path>
                            </g>
                            <defs>
                                <clipPath id="clip0_88:4815">
                                    <rect width="13.3043" height="13.3043" fill="white" transform="translate(0.173828 0.326172)"></rect>
                                </clipPath>
                            </defs>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="card__main">
            <div class="card__header">
                <div class="card__title">Только Название </div>
                <div class="card__description">пример описания снизу</div>
            </div>
            <div class="card__content">
                <a href="tel:+77777777777" class="card__group">
                    <i class="card__icon">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M15.5 1H7.5C6.12 1 5 2.12 5 3.5V20.5C5 21.88 6.12 23 7.5 23H15.5C16.88 23 18 21.88 18 20.5V3.5C18 2.12 16.88 1 15.5 1ZM11.5 22C10.67 22 10 21.33 10 20.5C10 19.67 10.67 19 11.5 19C12.33 19 13 19.67 13 20.5C13 21.33 12.33 22 11.5 22ZM16 18H7V4H16V18Z" fill="#FF633E"></path>
                        </svg>
                    </i>
                    <span class="card__value">+7 (777) 777-77-77</span>
                </a><!-- .card__group -->
                <a href="mailto:admin@tesla.rf" class="card__group">
                    <i class="card__icon">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M20 4H4C2.9 4 2.01 4.9 2.01 6L2 18C2 19.1 2.9 20 4 20H20C21.1 20 22 19.1 22 18V6C22 4.9 21.1 4 20 4ZM20 8L12 13L4 8V6L12 11L20 6V8Z" fill="#FF633E"></path>
                        </svg>
                    </i>
                    <span class="card__value">admin@tesla.rf</span>
                </a><!-- .card__group -->
                <a href="https://yandex.ru" target="_blank" class="card__group">
                    <i class="card__icon">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M12.1648 2C6.54822 2 2 6.5584 2 12.175C2 17.7916 6.54822 22.35 12.1648 22.35C17.7916 22.35 22.35 17.7916 22.35 12.175C22.35 6.5584 17.7916 2 12.1648 2ZM19.2161 8.105H16.2145C15.8889 6.83312 15.4208 5.61212 14.8103 4.4827C16.6825 5.12372 18.2393 6.42612 19.2161 8.105ZM12.175 4.0757C13.0195 5.2967 13.6809 6.64997 14.1184 8.105H10.2316C10.6691 6.64997 11.3305 5.2967 12.175 4.0757ZM4.29955 14.21C4.13675 13.5588 4.035 12.8771 4.035 12.175C4.035 11.4729 4.13675 10.7912 4.29955 10.14H7.7387C7.6573 10.8115 7.59625 11.4831 7.59625 12.175C7.59625 12.8669 7.6573 13.5384 7.7387 14.21H4.29955ZM5.1339 16.245H8.13552C8.46112 17.5169 8.92917 18.7379 9.53967 19.8673C7.66747 19.2263 6.1107 17.934 5.1339 16.245V16.245ZM8.13552 8.105H5.1339C6.1107 6.41595 7.66747 5.12372 9.53967 4.4827C8.92917 5.61212 8.46112 6.83312 8.13552 8.105V8.105ZM12.175 20.2743C11.3305 19.0533 10.6691 17.7 10.2316 16.245H14.1184C13.6809 17.7 13.0195 19.0533 12.175 20.2743ZM14.5559 14.21H9.79405C9.70247 13.5384 9.63125 12.8669 9.63125 12.175C9.63125 11.4831 9.70247 10.8014 9.79405 10.14H14.5559C14.6475 10.8014 14.7187 11.4831 14.7187 12.175C14.7187 12.8669 14.6475 13.5384 14.5559 14.21ZM14.8103 19.8673C15.4208 18.7379 15.8889 17.5169 16.2145 16.245H19.2161C18.2393 17.9239 16.6825 19.2263 14.8103 19.8673V19.8673ZM16.6113 14.21C16.6927 13.5384 16.7537 12.8669 16.7537 12.175C16.7537 11.4831 16.6927 10.8115 16.6113 10.14H20.0504C20.2132 10.7912 20.315 11.4729 20.315 12.175C20.315 12.8771 20.2132 13.5588 20.0504 14.21H16.6113Z" fill="#FF633E"></path>
                        </svg>
                    </i>
                    <span class="card__value">https://yandex.ru</span>
                </a><!-- .card__group -->
                <a href="https://www.google.com/maps/place/55.888853,37.444265/" target="_blank" class="card__group">
                    <i class="card__icon">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M9.6 22V14.5882H14.4V22H20.4V12.1176H24L12 1L0 12.1176H3.6V22H9.6Z" fill="#FF633E"></path>
                        </svg>
                    </i>
                    <span class="card__value">141402, Россия, Городской Округ Химки, Московская улица 32А</span>
                </a><!-- .card__group -->
                <div class="card__social card-social">
                    <div class="card-social__title">Соцсети</div>
                    <div class="card-social__icon">
                        <svg width="100%" height="100%" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M10.125 13.5C7.63875 13.5 5.625 11.4863 5.625 9C5.625 6.51375 7.63875 4.5 10.125 4.5C12.6113 4.5 14.625 6.51375 14.625 9C14.625 11.4863 12.6113 13.5 10.125 13.5ZM20.25 11.25V7.875H22.5V11.25H25.875V13.5H22.5V16.875H20.25V13.5H16.875V11.25H20.25ZM10.125 15.75C13.1288 15.75 19.125 17.2575 19.125 20.25V22.5H1.125V20.25C1.125 17.2575 7.12125 15.75 10.125 15.75Z" fill="#FF633E"></path>
                        </svg>
                    </div>
                    <div class="card-social__main">
                        <a href="#" class="card-social__link">
                            <svg width="100%" height="100%" viewBox="0 0 34 34" fill="#43E660" xmlns="http://www.w3.org/2000/svg">
                                <path d="M34 25.3719C34 25.5582 33.9942 25.9599 33.9825 26.2743C33.9534 27.037 33.8952 28.0209 33.8021 28.4692C33.6623 29.1445 33.4586 29.7791 33.1849 30.3089C32.8647 30.9377 32.4572 31.4966 31.9681 31.9798C31.4849 32.463 30.926 32.8705 30.2973 33.1908C29.7675 33.4644 29.1271 33.6682 28.4459 33.8079C28.0034 33.8952 27.0253 33.9592 26.2685 33.9825C25.9541 33.9942 25.5524 34 25.3661 34H8.62226C8.43596 34 8.03425 33.9942 7.71986 33.9825C6.95719 33.9534 5.97329 33.8952 5.525 33.8021C4.84966 33.6623 4.21507 33.4586 3.68527 33.1849C3.05651 32.8647 2.4976 32.4572 2.01438 31.9681C1.53116 31.4849 1.12363 30.926 0.803425 30.2973C0.529795 29.7675 0.326027 29.1271 0.186301 28.4459C0.0989726 28.0034 0.0349315 27.0253 0.0116438 26.2685C0.00582192 25.9599 0 25.5582 0 25.3719V8.62808C0 8.44178 0.00582192 8.04007 0.0174658 7.72569C0.0465753 6.96301 0.104795 5.97911 0.197945 5.53082C0.337671 4.85548 0.541438 4.22089 0.815068 3.6911C1.13527 3.06233 1.54281 2.50342 2.02603 2.02021C2.50925 1.53699 3.06815 1.12945 3.69692 0.809247C4.22671 0.535616 4.86712 0.331849 5.54829 0.192123C5.99075 0.104795 6.96884 0.0407534 7.72569 0.0174658C8.04007 0.00582192 8.44178 0 8.62808 0H25.3719C25.5582 0 25.9599 0.00582192 26.2743 0.0174658C27.037 0.0465753 28.0209 0.104795 28.4692 0.197945C29.1445 0.337671 29.7791 0.541438 30.3089 0.815068C30.9377 1.13527 31.4966 1.54281 31.9798 2.03185C32.463 2.51507 32.8705 3.07397 33.1908 3.70274C33.4644 4.23253 33.6682 4.87295 33.8079 5.55411C33.8952 5.99658 33.9592 6.97466 33.9825 7.73151C33.9942 8.04589 34 8.4476 34 8.6339V25.3719Z" fill="url(#paint0_linear_2_87)"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M25.9424 8.13902C23.6544 5.851 20.6095 4.58765 17.3667 4.58765C10.6831 4.58765 5.25128 10.0253 5.24546 16.7031C5.24546 18.8397 5.80436 20.9239 6.86395 22.7579L5.14648 29.0397L11.5739 27.3572C13.3437 28.3236 15.3348 28.8301 17.3667 28.8301H17.3725C24.0503 28.8301 29.4879 23.3924 29.4937 16.7147C29.4937 13.4719 28.2304 10.427 25.9424 8.13902ZM17.3725 26.7808C15.5619 26.7808 13.7862 26.2918 12.2434 25.3777L11.8766 25.1623L8.06327 26.1637L9.0821 22.4493L8.8434 22.0709C7.83621 20.4698 7.30059 18.6126 7.30059 16.7089C7.30059 11.1548 11.8242 6.63696 17.3783 6.63696C20.0681 6.63696 22.6006 7.68491 24.4985 9.58867C26.4023 11.4924 27.4503 14.025 27.4444 16.7147C27.4386 22.263 22.9208 26.7808 17.3725 26.7808ZM22.8975 19.2414C22.5948 19.09 21.1044 18.3565 20.8307 18.2575C20.5513 18.1585 20.3533 18.1061 20.1496 18.4089C19.9458 18.7116 19.3694 19.3928 19.189 19.5965C19.0143 19.8003 18.8338 19.8236 18.5311 19.6722C18.2283 19.5209 17.2503 19.2007 16.0975 18.1702C15.1951 17.3668 14.5896 16.377 14.415 16.0743C14.2403 15.7716 14.3975 15.6085 14.5489 15.4572C14.6828 15.3233 14.8516 15.102 15.003 14.9274C15.1544 14.7527 15.2068 14.6246 15.3057 14.4209C15.4047 14.2171 15.3581 14.0424 15.2824 13.8911C15.2068 13.7397 14.6013 12.2493 14.3509 11.6438C14.1064 11.0558 13.8561 11.1315 13.6698 11.1257C13.4951 11.114 13.2913 11.114 13.0876 11.114C12.8838 11.114 12.5578 11.1897 12.2783 11.4924C11.9989 11.7952 11.2187 12.5287 11.2187 14.0192C11.2187 15.5096 12.3016 16.9476 12.453 17.1513C12.6044 17.3551 14.5896 20.4116 17.6287 21.7215C18.3506 22.0359 18.9153 22.2222 19.3578 22.362C20.0855 22.5948 20.7434 22.5599 21.2674 22.4842C21.8496 22.3969 23.0605 21.7507 23.3109 21.0462C23.5612 20.3418 23.5612 19.7305 23.4855 19.6082C23.3982 19.4685 23.2003 19.3928 22.8975 19.2414Z" fill="white"></path>
                                <defs>
                                    <linearGradient id="paint0_linear_2_87" x1="17.0013" y1="34.0026" x2="17.0013" y2="0" gradientUnits="userSpaceOnUse">
                                        <stop stop-color="#25CF43"></stop>
                                        <stop offset="1" stop-color="#61FD7D"></stop>
                                    </linearGradient>
                                </defs>
                            </svg>
                        </a>
                        <a href="#" class="card-social__link">
                            <svg width="100%" height="100%" viewBox="0 0 34 34" fill="#26A4E3" xmlns="http://www.w3.org/2000/svg">
                                <path d="M17 34C26.3888 34 34 26.3888 34 17C34 7.61116 26.3888 0 17 0C7.61116 0 0 7.61116 0 17C0 26.3888 7.61116 34 17 34Z" fill="url(#paint0_linear_88:4864)"></path>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M7.69507 16.8204C12.6509 14.6613 15.9556 13.2378 17.6091 12.55C22.3302 10.5864 23.3112 10.2453 23.9506 10.234C24.0912 10.2315 24.4056 10.2664 24.6093 10.4317C24.7813 10.5712 24.8286 10.7597 24.8513 10.892C24.8739 11.0243 24.9021 11.3258 24.8797 11.5613C24.6239 14.2494 23.5169 20.7727 22.9537 23.7834C22.7154 25.0574 22.2461 25.4845 21.7919 25.5263C20.8047 25.6171 20.055 24.8739 19.0988 24.2471C17.6026 23.2663 16.7573 22.6558 15.305 21.6987C13.6266 20.5926 14.7146 19.9847 15.6712 18.9912C15.9215 18.7312 20.2712 14.7748 20.3554 14.4159C20.3659 14.371 20.3757 14.2037 20.2763 14.1153C20.1769 14.027 20.0302 14.0572 19.9243 14.0812C19.7743 14.1153 17.384 15.6951 12.7536 18.8208C12.0752 19.2867 11.4606 19.5137 10.91 19.5018C10.3031 19.4887 9.13546 19.1586 8.26747 18.8764C7.20284 18.5304 6.3567 18.3474 6.43038 17.7597C6.46875 17.4535 6.89032 17.1405 7.69507 16.8204Z" fill="white"></path>
                                <defs>
                                    <linearGradient id="paint0_linear_88:4864" x1="17" y1="0" x2="17" y2="33.7478" gradientUnits="userSpaceOnUse">
                                        <stop stop-color="#2AABEE">

                                        </stop><stop offset="1" stop-color="#229ED9"></stop>
                                    </linearGradient>
                                </defs>
                            </svg>
                        </a>
                        <a href="#" class="card-social__link">
                            <svg width="100%" height="100%" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M35 27.5501C35 31.6653 31.688 35 27.6022 35H8.39776C4.31203 35 1 31.6653 1 27.5501V8.44995C1 4.33469 4.31203 1 8.39776 1H27.6022C31.688 1 35 4.33469 35 8.44995V27.5501Z" fill="url(#paint0_radial_2:2253)"></path>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M23.1192 30.8051H12.7856C8.83239 30.8051 5.59455 27.5607 5.59455 23.5994V12.5599C5.58925 8.59866 8.82709 5.35425 12.7803 5.35425H23.1139C27.0671 5.35425 30.3049 8.59866 30.3049 12.5599V23.5941C30.3102 27.5607 27.0724 30.8051 23.1192 30.8051ZM23.1192 28.8988C24.5235 28.8988 25.8483 28.3466 26.8551 27.3377C27.8567 26.3341 28.4131 25.0013 28.4131 23.5941V12.5599C28.4131 11.1528 27.862 9.82528 26.8551 8.81637C25.8536 7.81278 24.5235 7.25523 23.1192 7.25523H12.7856C11.3813 7.25523 10.0565 7.80747 9.04966 8.81637C8.0481 9.81997 7.49168 11.1528 7.49168 12.5599V23.5941C7.49168 25.0013 8.0428 26.3288 9.04966 27.3377C10.0512 28.3413 11.3813 28.8988 12.7856 28.8988H23.1192Z" fill="#FEFEFE"></path>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M24.7933 17.9814C24.7933 21.7462 21.7463 24.7994 17.9891 24.7994C14.2319 24.7994 11.1849 21.7462 11.1849 17.9814C11.1849 14.2166 14.2319 11.1633 17.9891 11.1633C21.7463 11.1633 24.7933 14.2166 24.7933 17.9814ZM17.952 13.521C15.4932 13.521 13.4953 15.5229 13.4953 17.9867C13.4953 20.4505 15.4932 22.4524 17.952 22.4524C20.4109 22.4524 22.4087 20.4505 22.4087 17.9867C22.4087 15.5175 20.4162 13.521 17.952 13.521Z" fill="#FEFEFE"></path>
                                <path d="M26.4818 11.3789C26.6614 10.5057 26.1005 9.65203 25.2291 9.47212C24.3577 9.29221 23.5058 9.8542 23.3263 10.7274C23.1467 11.6005 23.7076 12.4542 24.5789 12.6341C25.4503 12.814 26.3023 12.252 26.4818 11.3789Z" fill="#FEFEFE"></path>
                                <defs>
                                    <radialGradient id="paint0_radial_2:2253" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(10.8802 34.913) scale(34.3129 34.3826)">
                                        <stop stop-color="#FFDA72"></stop>
                                        <stop offset="0.25" stop-color="#F4A94C"></stop
                                        ><stop offset="0.38" stop-color="#EA5232"></stop>
                                        <stop offset="0.55" stop-color="#D73D61"></stop>
                                        <stop offset="0.7" stop-color="#C5247E"></stop>
                                        <stop offset="0.85" stop-color="#9B5096"></stop>
                                        <stop offset="0.99" stop-color="#6069AF"></stop><stop offset="1" stop-color="#6069AF"></stop>
                                    </radialGradient>
                                </defs>
                            </svg>
                        </a>
                    </div>
                </div><!-- .card__social -->
            </div>
        </div>
    </div>
{% endblock %}

{% block modal %}
    <div class="hystmodal" id="send" aria-hidden="true">
        <div class="hystmodal__wrap">
            <div class="hystmodal__window modal modal--sm" role="dialog" aria-modal="true">
                <button data-hystclose class="modal__close"></button>
                <div class="modal__header">Выберите удобный способ получения визитки и обмена контактом</div>
                <div class="modal__body">
                    <div class="modal__item">
                        <a target="_blank" href="https://api.whatsapp.com/send/?phone=79952603300&text=" class="btn-action">
                            <i class="btn-action__wrap">
                                <i class="btn-action__icon">
                                    <svg width="100%" height="100%" viewBox="0 0 34 34" fill="#43E660" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M34 25.3719C34 25.5582 33.9942 25.9599 33.9825 26.2743C33.9534 27.037 33.8952 28.0209 33.8021 28.4692C33.6623 29.1445 33.4586 29.7791 33.1849 30.3089C32.8647 30.9377 32.4572 31.4966 31.9681 31.9798C31.4849 32.463 30.926 32.8705 30.2973 33.1908C29.7675 33.4644 29.1271 33.6682 28.4459 33.8079C28.0034 33.8952 27.0253 33.9592 26.2685 33.9825C25.9541 33.9942 25.5524 34 25.3661 34H8.62226C8.43596 34 8.03425 33.9942 7.71986 33.9825C6.95719 33.9534 5.97329 33.8952 5.525 33.8021C4.84966 33.6623 4.21507 33.4586 3.68527 33.1849C3.05651 32.8647 2.4976 32.4572 2.01438 31.9681C1.53116 31.4849 1.12363 30.926 0.803425 30.2973C0.529795 29.7675 0.326027 29.1271 0.186301 28.4459C0.0989726 28.0034 0.0349315 27.0253 0.0116438 26.2685C0.00582192 25.9599 0 25.5582 0 25.3719V8.62808C0 8.44178 0.00582192 8.04007 0.0174658 7.72569C0.0465753 6.96301 0.104795 5.97911 0.197945 5.53082C0.337671 4.85548 0.541438 4.22089 0.815068 3.6911C1.13527 3.06233 1.54281 2.50342 2.02603 2.02021C2.50925 1.53699 3.06815 1.12945 3.69692 0.809247C4.22671 0.535616 4.86712 0.331849 5.54829 0.192123C5.99075 0.104795 6.96884 0.0407534 7.72569 0.0174658C8.04007 0.00582192 8.44178 0 8.62808 0H25.3719C25.5582 0 25.9599 0.00582192 26.2743 0.0174658C27.037 0.0465753 28.0209 0.104795 28.4692 0.197945C29.1445 0.337671 29.7791 0.541438 30.3089 0.815068C30.9377 1.13527 31.4966 1.54281 31.9798 2.03185C32.463 2.51507 32.8705 3.07397 33.1908 3.70274C33.4644 4.23253 33.6682 4.87295 33.8079 5.55411C33.8952 5.99658 33.9592 6.97466 33.9825 7.73151C33.9942 8.04589 34 8.4476 34 8.6339V25.3719Z" fill="url(#paint0_linear_2_87)"></path>
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M25.9424 8.13902C23.6544 5.851 20.6095 4.58765 17.3667 4.58765C10.6831 4.58765 5.25128 10.0253 5.24546 16.7031C5.24546 18.8397 5.80436 20.9239 6.86395 22.7579L5.14648 29.0397L11.5739 27.3572C13.3437 28.3236 15.3348 28.8301 17.3667 28.8301H17.3725C24.0503 28.8301 29.4879 23.3924 29.4937 16.7147C29.4937 13.4719 28.2304 10.427 25.9424 8.13902ZM17.3725 26.7808C15.5619 26.7808 13.7862 26.2918 12.2434 25.3777L11.8766 25.1623L8.06327 26.1637L9.0821 22.4493L8.8434 22.0709C7.83621 20.4698 7.30059 18.6126 7.30059 16.7089C7.30059 11.1548 11.8242 6.63696 17.3783 6.63696C20.0681 6.63696 22.6006 7.68491 24.4985 9.58867C26.4023 11.4924 27.4503 14.025 27.4444 16.7147C27.4386 22.263 22.9208 26.7808 17.3725 26.7808ZM22.8975 19.2414C22.5948 19.09 21.1044 18.3565 20.8307 18.2575C20.5513 18.1585 20.3533 18.1061 20.1496 18.4089C19.9458 18.7116 19.3694 19.3928 19.189 19.5965C19.0143 19.8003 18.8338 19.8236 18.5311 19.6722C18.2283 19.5209 17.2503 19.2007 16.0975 18.1702C15.1951 17.3668 14.5896 16.377 14.415 16.0743C14.2403 15.7716 14.3975 15.6085 14.5489 15.4572C14.6828 15.3233 14.8516 15.102 15.003 14.9274C15.1544 14.7527 15.2068 14.6246 15.3057 14.4209C15.4047 14.2171 15.3581 14.0424 15.2824 13.8911C15.2068 13.7397 14.6013 12.2493 14.3509 11.6438C14.1064 11.0558 13.8561 11.1315 13.6698 11.1257C13.4951 11.114 13.2913 11.114 13.0876 11.114C12.8838 11.114 12.5578 11.1897 12.2783 11.4924C11.9989 11.7952 11.2187 12.5287 11.2187 14.0192C11.2187 15.5096 12.3016 16.9476 12.453 17.1513C12.6044 17.3551 14.5896 20.4116 17.6287 21.7215C18.3506 22.0359 18.9153 22.2222 19.3578 22.362C20.0855 22.5948 20.7434 22.5599 21.2674 22.4842C21.8496 22.3969 23.0605 21.7507 23.3109 21.0462C23.5612 20.3418 23.5612 19.7305 23.4855 19.6082C23.3982 19.4685 23.2003 19.3928 22.8975 19.2414Z" fill="white"></path>
                                        <defs>
                                            <linearGradient id="paint0_linear_2_87" x1="17.0013" y1="34.0026" x2="17.0013" y2="0" gradientUnits="userSpaceOnUse">
                                                <stop stop-color="#25CF43"></stop>
                                                <stop offset="1" stop-color="#61FD7D"></stop>
                                            </linearGradient>
                                        </defs>
                                    </svg>
                                </i>
                                <span class="btn-action__text">WhatsApp</span>
                            </i>
                        </a>
                    </div>
                    <div class="modal__item">
                        <a href="mailto:delovshapke@mail.ru" class="btn-action">
                            <i class="btn-action__wrap">
                                <i class="btn-action__icon">
                                    <svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M20 2.5C20 1.4 19.1 0.5 18 0.5H2C0.9 0.5 0 1.4 0 2.5V14.5C0 15.6 0.9 16.5 2 16.5H18C19.1 16.5 20 15.6 20 14.5V2.5ZM18 2.5L10 7.5L2 2.5H18ZM18 14.5H2V4.5L10 9.5L18 4.5V14.5Z" fill="#1F1F1F"></path>
                                    </svg>
                                </i>
                                <span class="btn-action__text">Почта</span>
                            </i>
                        </a>
                    </div>
                    <div class="modal__item modal__item--xl">
                        <a href="https://delovshapke.ru/cards.vcf" class="btn-action btn-action--xl">
                            <i class="btn-action__icon">
                                <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M9.11225 15.9187C9.40514 16.2116 9.88001 16.2116 10.1729 15.9187L14.9459 11.1457C15.2388 10.8528 15.2388 10.378 14.9459 10.0851C14.653 9.79218 14.1781 9.79218 13.8852 10.0851L9.64258 14.3277L5.39994 10.0851C5.10704 9.79218 4.63217 9.79218 4.33928 10.0851C4.04638 10.378 4.04638 10.8528 4.33928 11.1457L9.11225 15.9187ZM8.89258 1.10266L8.89258 15.3884L10.3926 15.3884L10.3926 1.10266L8.89258 1.10266Z" fill="#1F1F1F"></path>
                                    <line x1="0.75" y1="19.1473" x2="19.25" y2="19.1473" stroke="#1F1F1F" stroke-width="1.5" stroke-linecap="round"></line>
                                </svg>
                            </i>
                            <span class="btn-action__text">Добавить в контакты</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
